@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
    width: 660px;
    padding: 8% 0 0;
    margin: auto;
}

.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 500px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

    .form input, textarea , select{
        font-family: "Roboto", sans-serif;
        outline: 0;
        background: #f2f2f2;
        width: 100%;
        border: 0;
        margin: 0 0 15px;
        padding: 15px;
        box-sizing: border-box;
        font-size: 14px;
    }

    .form button {
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        outline: 0;
        background: #004186;
        width: 100%;
        border: 0;
        padding: 15px;
        color: #FFFFFF;
        font-size: 14px;
        -webkit-transition: all 0.3 ease;
        transition: all 0.3 ease;
        cursor: pointer;
    }

        .form button:hover, .form button:active, .form button:focus {
            background: #1a4f88;
        }

    .form .message {
        margin: 15px 0 0;
        color: #b3b3b3;
        font-size: 12px;
    }

        .form .message a {
            color: #004186;
            text-decoration: none;
        }

    .form .register-form {
        display: none;
    }

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

    .container:before, .container:after {
        content: "";
        display: block;
        clear: both;
    }

    .container .info {
        margin: 50px auto;
        text-align: center;
    }

        .container .info h1 {
            margin: 0 0 15px;
            padding: 0;
            font-size: 36px;
            font-weight: 300;
            color: #1a1a1a;
        }

        .container .info span {
            color: #4d4d4d;
            font-size: 12px;
        }

            .container .info span a {
                color: #000000;
                text-decoration: none;
            }

            .container .info span .fa {
                color: #EF3B3A;
            }

body {
    background: #76b852; /* fallback for old browsers */
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover !important;
}

h1,h2,h3,h4,h5,h6{
    width:100%;
}

h2 {
    font-weight: 400 !important;
    font-size: 1.5em !important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-top: 5px;
}

input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
}

.logo{
    margin-bottom:20px;
}
.req{
    border:1px solid Red;
}

.successblock {
    width: 100%;
    padding: 7px;
    background-color: #dff0d8;
    color: #3c763d;
    display: none;
    text-align: center;
    margin-bottom: 10px;
}

.errorblock {
    width: 100%;
    padding: 7px;
    background-color: #f2dede;
    color: #a94442;
    display: none;
    text-align: center;
    margin-bottom:10px;
}

input[type=checkbox]{
    float:left !important;
    width:auto;
}

a.protocol {
    /*
        float: left;
    */
    margin-left: 20px;
    margin-bottom: 20px;
}

.protocol-message
{
    max-height:300px;
    overflow-y:scroll;
    text-align:justify;
}
